.u-section-1 .u-sheet-1 {
  min-height: 1222px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1221px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1221px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  background-image: none;
  width: 261px;
  height: 358px;
  margin: 30px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: -358px 291px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-gallery-1 {
  height: 410px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  padding: 4px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1007px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1007px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 697px;
    margin-right: 138px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2079px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2179px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 48px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 99px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1989px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 117px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-btn-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1692px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    height: 395px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -20px;
  }

  .u-section-1 .u-gallery-1 {
    height: 175px;
    margin-top: 0;
    margin-bottom: -54px;
  }
}.u-gallery,
.u-carousel {
  direction: ltr;
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
